/*----------  HELPER START---------- */

:root {
	--side-panel: 100%;
	/* todo: 300px idi */
	--header-height: 101px;
	--success: #6dab3c !important;
	--info: #17a2b8;
	--warning: #ee872d !important;
	--line-height-content: 1.5;
}

a[href="http://clicky.com/101291723"]
{
	display: none;
}

#primary-menu ul li > a {
	padding-left: 6px;
	padding-right: 6px;
	font-size: 12px;
}

.modal-content {
	/* background: url('./images/pattern.png'); */
}

.editor-inner ul {
	margin-left: 30px;
}

.editor-inner h2,
.editor-inner h3,
.editor-inner h4,
.editor-inner h5,
.editor-inner h6 {
	margin-bottom: 10px;
}

.editor-inner p {
	margin-bottom: 20px;
}

.modal form {
	margin-bottom: 10px;
}

.content-wrap-2 .container:not(#social > .container, .reliefNegativeMargin) {
	margin-top: -140px;
}

.postcontent,
.postcontentfull {
	border-radius: 20px;
}

.sidebar-widgets-wrap {
	border-radius: 20px;
}

.btn-success {
	color: #fff;
	background-color: #6dab3c;
	border-color: #6dab3c;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
}

.btn-warning {
	color: #fff;
	background-color: #ee872d;
	border-color: #ee872d;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
}

.btn-warning:focus,
.btn-warning.focus {
	color: #fff !important;
}

.btn-warning:hover {
	color: #fff;
}

.lang-mr-3 {
	margin-right: 1rem;
}

.lang-ml-2 {
	margin-left: 0.5rem;
}

.lang-mr-4 {
	margin-right: 1.5rem;
}

.lang-mr-5 {
	margin-right: 3rem;
}

.owl-carousel .owl-nav [class*='owl-'] {
	background-color: #333;
	color: #fff;
}

.hover-effect {
	-webkit-transition: transform 0.25s ease, box-shadow 0.3s ease;
	-o-transition: transform 0.25s ease, box-shadow 0.3s ease;
	transition: transform 0.25s ease, box-shadow 0.3s ease;
	-webkit-transform-style: preserve-3d;
	-webkit-backface-visibility: hidden;
	box-shadow: none;
	border: 0;
	-moz-transition: transform 0.25s ease, box-shadow 0.3s ease;
	-ms-transition: transform 0.25s ease, box-shadow 0.3s ease;
}

.hover-effect:hover {
	-webkit-transform: translateY(-2px);
	-ms-transform: translateY(-2px);
	-o-transform: translateY(-2px);
	transform: translateY(-2px);
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
	-moz-transform: translateY(-2px);
}

#top-bar .top-bar-left {
	text-align: left;
}

#top-bar .top-bar-left > a {
	margin-left: 0.5rem;
}

#top-bar .top-bar-left span:nth-child(3) {
	margin-right: 1rem;
}

#top-bar .top-bar-right {
	text-align: right;
}

.card {
	border-radius: 0;
}

#primary-menu {
	float: none;
}

.owl-carousel .owl-nav [class*='owl-'] {
	opacity: 1;
}

/* LANG MENU START */

.lang-menu {
	float: right;
	margin-top: calc((var(--header-height) - 32px) / 2);
	margin-bottom: calc((var(--header-height) - 32px) / 2);
	position: relative;
	transition: margin 0.4s ease, padding 0.4s ease;
	padding: 1px 28px 1px 4px;
	border: 1px solid #333;
}

.lang-menu::after {
	font-family: 'font-icons';
	content: '\e7a7';
	position: absolute;
	right: 5px;
	top: 3px;
	font-weight: 600;
	speak: none;
}

#header.sticky-header:not(.static-sticky) .lang-menu {
	margin-top: calc((var(--sticky-header-height) - 32px) / 2);
	margin-bottom: calc((var(--sticky-header-height) - 32px) / 2);
}

.selected-lang {
	cursor: pointer;
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 90px;
	height: 24px;
}

.selected-lang::before {
	content: '';
	display: inline-block;
	width: 24px;
	height: 24px;
	background-image: url('./images/tr.png');
	background-repeat: no-repeat;
	background-size: cover;
}

.selected-lang.tr::before {
	background-image: url('./images/tr.png') !important;
}

.selected-lang.en::before {
	background-image: url('./images/en.png') !important;
}

.selected-lang.ge::before {
	background-image: url('./images/ge.png') !important;
}

.selected-lang.fr::before {
	background-image: url('./images/fr.png') !important;
}

.selected-lang.ar::before {
	background-image: url('./images/ar.png') !important;
}

.selected-lang.ru::before {
	background-image: url('./images/ru.png') !important;
}

.lang-menu ul {
	margin: 0;
	padding: 0;
	background-color: #fff;
	border: 1px solid #f8f8f8;
	box-shadow: 0 1px 10px rgba(0, 0, 0, 0.2);
	list-style: none;
	display: none;
	position: absolute;
	left: 0;
}

.lang-menu:hover ul {
	display: block;
}

.lang-menu ul li {
	display: flex;
	justify-content: space-between;
}

.lang-menu ul li a {
	width: 140px;
	display: block;
	padding: 5px 10px;
}

.lang-menu ul li a:hover {
	background-color: #f2f2f2;
}

.lang-menu ul li a::before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 24px;
	height: 24px;
	margin-right: 10px;
	background-image: url('./images/tr.png');
	background-repeat: no-repeat;
	background-size: cover;
}

.lang-menu ul li a.tr::before {
	background-image: url('./images/tr.png');
}

.lang-menu ul li a.ge::before {
	background-image: url('./images/ge.png');
}

.lang-menu ul li a.en::before {
	background-image: url('./images/en.png');
}

.lang-menu ul li a.fr::before {
	background-image: url('./images/fr.png');
}

.lang-menu ul li a.ar::before {
	background-image: url('./images/ar.png');
}

.lang-menu ul li a.ru::before {
	background-image: url('./images/ru.png');
}

/* LANG MENU END */

/* OBEZİTE START */
.pulsar {
	width: 25px;
	height: 25px;
	line-height: 25px;
	font-weight: 700;
	border-radius: 50%;
	text-align: center;
	font-size: 16px;
}

.pulsar::before,
.pulsar::after {
	content: '';
	display: block;
	position: absolute;
	border: 1px solid #ae2c2f;
	border-radius: 50%;
	left: -3px;
	top: -3px;
	right: -3px;
	bottom: -3px;
	animation: pulsar 1.5s linear infinite;
	opacity: 0;
	backface-visibility: hidden;
}

.pulsar::after {
	animation-delay: 0.5s;
}

@keyframes pulsar {
	0% {
		transform: scale(0.5);
		opacity: 0;
	}

	50% {
		opacity: 1;
	}

	100% {
		transform: scale(1.25);
		opacity: 0;
	}
}

/* .exclamation {
  border: 2px solid #333;
  height: 30px;
  line-height: 18px;
  padding: 5px;
  font-weight: 700;
  border-radius: 50%;
  width: 30px;
  text-align: center;
  margin-right: 10px;
  margin-left: 20px;
  font-size: 15px;
} */

#content {
	overflow: initial !important;
}

#panel {
	position: relative;
	z-index: 99 !important;
	margin-top: -140px;
}

#panel .panel-inner {
	max-width: 1230px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 50px;
	padding-bottom: 50px;
	border-radius: 30px;
	background-color: #fff;
}

#panel .card {
	padding-top: 25px;
	border-color: #6dab3c;
	margin-bottom: 30px;
	border-radius: 0;
}

#panel .card:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 0;
	border-top: 30px solid #6dab3c;
	border-right: 30px solid transparent;
}

#panel .card h3 {
	margin-bottom: 5px;
}

#panel .card p {
	font-size: 14px;
	margin-bottom: 20px;
	line-height: 1.3;
	height: 150px;
}

#panel .card h3 a {
	font-size: 18px;
}

#panel .card a,
#panel .card a i {
	font-size: 13px;
}

#panel .card a i {
	margin-left: 4px;
	transition: 0.4s ease-in-out;
}

#panel .card a:hover i {
	margin-left: 8px;
}

#daima .col-lg-6 > div {
	padding: 60px 40px;
}

#daima .col-lg-6 + .col-lg-6 {
	background: url('./media/doruk_yaninda.jpg');
	background-size: cover;
}

#daima h1 {
	color: #fff;
	font-size: 50px;
	font-weight: 600;
	line-height: 1.1;
}

#process h1 {
	font-size: 30px !important;
}

#process .card,
#panel .card {
	transition: 0.4s ease-in-out;
}

#process .card:hover,
#panel .card:hover {
	transform: scale(1.05);
}

#process .row:nth-child(2) .card {
	border: none;
	border-top: 4px solid #ee872d;
}

#process .row:nth-child(2) .card div {
	margin-bottom: 30px;
}

#process .row:nth-child(2) .card h3 {
	margin-bottom: 10px;
}

#process .row:nth-child(3) .card h3 {
	margin-bottom: 10px;
	font-size: 16px;
}

#process .row:nth-child(2) .card i {
	font-size: 70px;
}

#process .row:nth-child(3) .card i {
	font-size: 30px;
}

.border-dash {
	border: 2px dashed #333;
}

#yasam h1 {
	font-size: 30px;
	font-weight: 500;
	line-height: 1.2;
	margin-bottom: 10px;
	width: 74%;
}

#yasam .yasam_desc {
	width: 60%;
	font-size: 16px;
}

#yasam .col-lg-5 {
	background: url('./media/doruk_yasam.jpg');
	background-size: cover;
}

#yasam .col-lg-5 > div {
	padding: 60px 40px;
}

#yasam .col-lg-7 {
	padding-left: 0;
}

#yasam .card.yasam-carausel {
	position: absolute;
	top: -60px;
	bottom: -60px;
	border: 1px solid #ae2c2f;
	padding: 30px 60px;
	border-radius: 30px;
	width: 90%;
	max-height: auto;
}

#yasam .card.yasam-carausel .oc-item i {
	font-size: 80px;
	color: #ae2c2f;
	margin-bottom: 25px;
}

#yasam .card.yasam-carausel .oc-item p {
	margin-bottom: 0;
}

#vki .row {
	border-radius: 15px;
}

#vki .vki-imgBox {
	flex-shrink: 0;
}

.vki-seperator:before {
	content: '';
	position: absolute;
	width: 3px;
	background: #e7e7e7;
	height: 50%;
	top: 25%;
	left: 50%;
	bottom: 25%;
}

.vki-form {
	margin-right: 3rem;
}

.vki-form input[type='text'],
#myModal input[type='text'] {
	height: 35px;
	font-size: 14px;
	padding: 0.2rem 0.5rem;
	border-radius: 5px;
	border: 3px solid #e7e7e7;
}

.res-para {
	width: 40%;
}

#social #top-social li {
	border-left: none;
}

#social .social-icon {
	font-size: 35px;
	margin: 0 30px 5px 0;
}

#social .social-icon i {
	color: #333;
}

#social #top-social li a:hover i {
	color: #333 !important;
	text-shadow: 1px 1px 1px rgb(0 0 0 / 20%);
}

#social .si-colored {
	background-color: transparent !important;
}

#bottom-contact {
	position: fixed;
	bottom: 20px;
	right: 70px;
	width: 20vw;
	z-index: 9999;
}

#bottom-contact a {
	box-shadow: 0 3px 15px rgba(0, 0, 0, 0.5);
}

#bottom-contact a:hover {
	background-color: #000 !important;
	color: #fff !important;
}

#bottom-contact a span,
#bottom-contact a i {
	transition: all 0.2s ease-in-out;
}

#bottom-contact a:hover span,
#bottom-contact a:hover i {
	color: #fff !important;
}

#bottom-contact i {
	width: 20px;
	height: 20px;
	color: #fff;
	display: inline-block;
	z-index: 99999;
	font-size: 16px;
	margin-right: 6px;
}

.button-whatsapp {
	background-color: #00701a;
}

@media (max-width: 767.98px) {
	.covid {
		font-size: 11px;
	}

	#panel {
		margin-top: -80px;
	}

	#panel .card p {
		height: auto;
	}

	.content-wrap-2 .container:not(#social > .container, .reliefNegativeMargin) {
		margin-top: -70px;
	}

	#yasam {
		background: none;
	}

	#yasam .col-lg-7 {
		padding-left: 15px;
	}

	#yasam .card.yasam-carausel {
		position: relative;
		width: 100%;
		top: -40px;
		padding: 25px 20px;
	}

	#process {
		padding-bottom: 0 !important;
	}

	#process h1 {
		font-size: 22px !important;
	}

	#vki {
		padding-top: 0;
	}

	.vki-form {
		margin-right: 0;
	}

	.res-para {
		width: 100%;
	}

	.whatsapp2 {
		width: auto !important;
	}

	#bottom-contact {
		right: 0;
		width: 100vw;
	}
}

@media (min-width: 768px) and (max-width: 991.98px) {
	#yasam .card.yasam-carausel {
		position: relative;
		width: 100%;
		top: -40px;
		padding: 25px 20px;
	}

	#yasam .card.yasam-carausel .oc-item i {
		font-size: 120px;
	}

	#yasam .card.yasam-carausel .oc-item h3 {
		font-size: 26px;
	}

	#yasam .card.yasam-carausel .oc-item p {
		font-size: 18px;
	}
}

/* OBEZİTE END */

.whatsapp {
	position: absolute;
	right: 0;
	top: 8px;
	background-color: #6dab3c;
	color: #fff !important;
	padding: 8px 15px;
	font-weight: 600;
	font-size: 16px;
	z-index: 9999;
	width: 319px;
	text-align: center;
}

.whatsapp2 {
	background-color: #6dab3c;
	color: #fff !important;
	padding: 8px 15px;
	font-weight: 600;
	font-size: 16px;
	z-index: 9999;
	width: 268px;
	text-align: center;
	border-radius: 0.25rem;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
}

.whatsapp2:hover {
	background-color: #000;
}

/*----------  HELPER END ---------- */

/*----------  GENEL START  ---------- */
.si-share {
	display: flex;
	justify-content: flex-end;
}

.si-share span {
	margin-right: 10px;
}

.select-wrapper,
.select-wrapper2,
.select-wrapper3,
.select-wrapper4 {
	position: relative;
}

#hekimler select,
#tibbi-bolumler select,
#hospital select,
#news select,
#kurum select,
.doktor_ara select,
#sidebar-form select,
#randevu-form select,
#kalite select {
	background: transparent;
	border-color: #ced4da;
	padding: 10px 0 10px 10px;
	height: auto;
	-webkit-appearance: button;
}

#randevu-form select {
	padding: 6px 0 6px 10px;
}

.select-wrapper::after,
.select-wrapper2::after,
.select-wrapper3::after,
.select-wrapper4::after {
	content: '\e77a';
	font-family: 'font-icons';
	position: absolute;
	top: 2px;
	right: 1px;
	width: 46px;
	height: 38px;
	display: block;
	color: #ae2c2f;
	text-align: center;
	line-height: 40px;
	font-size: 20px;
	background: #fff;
	pointer-events: none;
}

.select-wrapper2::after {
	width: 30px;
	height: 28px;
	line-height: 32px;
}

.select-wrapper3::after {
	width: 30px;
	line-height: 46px;
	top: 1px;
	right: 16px;
	bottom: 1px;
	background: #fff;
}

.select-wrapper4::after {
	width: 30px;
	height: 32px;
	line-height: 38px;
}

.breadcrumb {
	position: absolute !important;
	width: auto !important;
	top: auto !important;
	left: 0 !important;
	bottom: 13px !important;
	right: auto;
	margin: -10px 0 0 0 !important;
	background-color: transparent !important;
	padding: 0 !important;
	font-size: 14px;
}

.breadcrumb-item.bold {
	font-weight: 500;
}

.breadcrumb-item + .breadcrumb-item::before {
	display: inline-block;
	padding-right: 0.5rem;
	color: #6c757d;
	content: '>';
}

.heading-block-2 {
	margin-bottom: 35px;
	position: relative;
}

.heading-block-2 h1 {
	margin-bottom: 10px;
}

.heading-block-2 h1 + span {
	display: block;
	margin-top: 5px;
}

.heading-block-2 h1 + span a {
	color: #333;
}

.heading-block-2 h1 + span a:hover {
	color: var(--themecolor);
}

.heading-block-2:after {
	content: '';
	display: block;
	margin-top: 35px;
	width: 100%;
	border-top: 2px solid;
	border-color: var(--themecolor);
}

.heading-block-3:after {
	content: '';
	display: block;
	margin-top: 10px;
	width: 40px;
	border-top: 2px solid;
	border-color: var(--themecolor);
}

/*----------  GENEL END  ---------- */

/*----------  BANNER START---------- */
.slider-caption {
	position: relative;
	max-width: 550px;
	text-align: left;
	/* margin: 0 auto; */
	left: 0;
	right: 0;
}

.slider-caption h2 {
	font-size: 2.25rem;
	line-height: 1.2;
}

.slider-caption p {
	font-size: 21px;
	margin-bottom: 20px;
}

/*----------  BANNER END---------- */

/*----------  FOOTER START ---------- */

.footer-widgets-wrap {
	padding: 30px 0 !important;
}

#footer {
	border-top: none;
	color: #fff !important;
	background: url('media/footer_bg.png') bottom center no-repeat;
	background-size: cover;
	font-size: 12px;
}

.footer-link ul li {
	margin-bottom: 6px;
}

.footer-link ul li a {
	font-weight: 400 !important;
}

.footer-link ul.hastaneler,
.footer-link ul.islemler,
.footer-link ul.birimler,
.footer-link ul.bilgi,
.footer-link ul.genel {
	list-style: none;
	line-height: 28px;
	font-weight: 400 !important;
}

.footer-link ul.hastaneler li a,
.footer-link ul.islemler li a,
.footer-link ul.birimler li a,
.footer-link ul.bilgi li a,
.footer-link ul.genel li a {
	color: #fff !important;
	font-weight: bold;
}

.footer-link-2 {
	/* padding-left: 35px; */
}

#copyrights {
	background-color: #333;
	text-align: center;
	color: #fff;
	padding: 10px 0 !important;
}

#copyrights div,
#copyrights div p {
	margin-bottom: 0;
}

.footer-form .btn:hover {
	background-color: #333;
	color: #fff;
}

#footer .widget input {
	height: 32px !important;
	border-color: #fff;
	background-color: transparent;
	color: #fff;
}

#footer .widget input::placeholder {
	color: #fff;
	font-size: 14px;
	font-weight: 300 !important;
	opacity: 0.7;
}

#footer .widget h4 {
	margin-bottom: 10px;
}

#footer .widget p {
	margin-bottom: 10px;
	font-size: 13px;
}

#footer .widget button {
	padding: 4px 12px;
	font-size: 15px;
	font-weight: 600;
	float: left;
	margin-top: 6px !important;
}

#footer .widget button:hover {
	background-color: #333;
	color: #fff;
}

#footer .politika {
	/* border-bottom: 1px solid #e7e7e7; */
	text-align: left;
}

#footer .politika ul {
	list-style: none;
	margin-bottom: 10px;
}

#footer .politika ul li {
	display: inline-block;
	padding-right: 8px;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

#footer .politika ul li:not(:first-child) {
	padding-left: 8px;
}

#footer .politika ul li:not(:last-child) {
	border-right: 1px solid #fff !important;
}

#footer .politika ul li a {
	font-size: 12px;
	color: #fff !important;
	font-weight: bold;
}

#footer #top-social li {
	border-left: none;
}

.footer_info {
	font-size: 15px;
}

#footer .si-colored {
	background-color: transparent !important;
}

#footer #top-social {
	display: block !important;
}

/*----------  FOOTER END ---------- */

/*----------  HASTANELER START ---------- */

.hastaneler .entry::after {
	margin-top: 0;
	height: 0;
	background-color: transparent;
}

.small-thumbs .entry-image {
	height: 278px;
}

.small-thumbs.hastaneler .entry-c {
	min-height: 278px;
}

.small-thumbs .entry-title h2 {
	font-size: 16px;
}

.small-thumbs .entry-title h2::after {
	content: '';
	display: block;
	margin-top: 15px;
	width: 50px;
	border-top: 1px solid #333;
}

#posts .entry-content {
	margin-top: 15px;
}

#posts .entry-content p {
	line-height: 1.3;
	margin-bottom: 15px;
}

.hastaneler-link div {
	margin-right: 13px;
}

.hastaneler-link a {
	display: block;
}

.hastaneler-link span {
	display: inline-block;
	color: var(--themecolor);
}

.hastaneler-link i {
	font-size: 22px;
}

.hastaneler-link p {
	font-size: 13px;
	font-weight: 500;
	margin-bottom: 0;
}

/*----------  HASTANELER END ---------- */

/*----------  HABERLER START ---------- */
#news #posts .entry {
	margin-bottom: 28px;
}

#news #posts .entry-title {
	height: 50px;
}

#news #posts .entry-title h2 {
	font-size: 14px;
}

#news #posts .button {
	padding: 0 40px;
	line-height: 27px;
	height: 31px;
}

#news #posts .entry-content {
	margin-top: 0px;
}

/*----------  HABERLER END ---------- */

.slider-caption-bg {
	left: 0;
	bottom: 0;
}

/*----------  RESPONSIVE START ---------- */

@media (min-width: 768px) and (max-width: 991.98px) {
	.kurumlar .card-img-top {
		height: auto;
		width: 100%;
	}
}

@media (max-width: 767.98px) {
	.heading-block-2:after {
		margin-top: 55px;
	}

	.top-links {
		float: right !important;
	}

	.e-sonuc {
		right: 300px;
	}

	.h-randevu {
		right: 140px;
	}

	.entry-c {
		height: auto;
	}

	.small-thumbs .entry-image {
		height: auto;
	}

	.whatsapp {
		right: 23px;
	}
}

@media (max-width: 575.98px) {
	.e-sonuc {
		right: 240px;
	}

	.h-randevu {
		right: 80px;
	}

	#footer .politika {
		text-align: center;
	}

	#footer .politika ul li {
		display: inline-block;
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 0 !important;
		padding-bottom: 0 !important;
		margin-bottom: 7px;
	}

	#footer .politika ul li:not(:last-child) {
		border-right: none !important;
	}

	#footer .politika ul li a {
		font-size: 12px;
		font-weight: bold;
	}
}

@media (max-width: 375px) {
	.e-sonuc {
		right: 210px;
	}

	.h-randevu {
		right: 50px;
	}
}

@media (max-width: 320px) {
	.e-sonuc {
		right: 170px;
	}

	.h-randevu {
		right: 10px;
	}
}

/*----------  RESPONSIVE END ---------- */

/* ----------BUTTON------------ */
.dark .button-dark:not(.button-border),
.dark .button:hover {
	background-color: rgba(0, 0, 0, 0.6);
}

/* ----------BUTTON------------ */
